.products-list li{
    position: relative;
}
.dailydeals-clear{
    clear: both;
}
.peexl-dailydeals-save{
    top:0;
    margin: 14px 0;   
    color:#ffffff;
    padding: 10px 0 0 10px;
    position: absolute;    
    background-image: url(../images/label-red-48.png);
    background-repeat: no-repeat;
    background-position: left top;
    width: 48px;
    height:48px;    
    line-height: 12px;
    font-size: 11px;
    font-weight: bold;
}

.peexl-dailydeals-random div.image{
    width: 65px;
    float:left;
}
.peexl-dailydeals-random div.deal-details{
    margin-left:4px;
    width: 120px;
    float:left;
}

.peexl-dailydeals-random  div.deal-price div.price-box p.old-price,.peexl-dailydeals-random  div.deal-price div.price-box p.special-price{
    float:left;
    width: 60px;
    padding: 0;
}

.peexl-dailydeals-random  div.deal-price div.price-box p.old-price span.price-label,
.peexl-dailydeals-random  div.deal-price div.price-box p.special-price span.price-label{
    display: none;
}
.peexl-dailydeals-random  div.deal-price div.price-box p.old-price span.price,.peexl-dailydeals-random  div.deal-price div.price-box p.special-price span.price{
    font-size: 12px;
}
.peexl-dailydeals-random  div.deal-price div.price-box p.old-price span.price{
    color: #999;
}


div.item-remaining span.items-remaining-qty{
    font-weight: bold;
}
div.item-remaining span.item-remaining-label{
    color:#df280a;
}

div.deal-date-start{
    color: #cd5033;
    font-weight: bold;
}